=== debian/changelog ===
dde-wloutput (1.0.3-1) unstable; urgency=medium

  [ wubowen ]
  * Modify project name (Closes: #nnnn)  <nnnn is the bug number of your ITP>

  [ liuyong ]
  * update

 -- liuyong <liuyong@deepin.com>  Sat, 13 Aug 2022 14:11:29 +0800

dde-wloutput (0.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- liuyong <liuyong@deepin.com>  Tue, 21 Jan 2020 16:48:39 +0800
