=== debian/control ===
Source: dde-wloutput
Section: devel
Priority: optional
Maintainer: liuyong <liuyong@deepin.com>
Build-Depends: debhelper (>= 11), libkf5wayland-dev, pkg-config, cmake
Standards-Version: 4.1.3
Homepage: https://github.com/linuxdeepin/dde-wloutput

Package: dde-wloutput
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: this is dde-wloutput 
 for wayland
