=== debian/changelog ===
dde-wloutput (2.0.2.1-1) unstable; urgency=medium

  * update

 -- liuyong <liuyong@deepin.com>  Fri, 02 Dec 2022 13:28:24 +0800

dde-wloutput (2.0.2.1) unstable; urgency=medium

  * dde-flow-sprint3

 -- Tan Feng <tanfeng@uniontech.com>  Fri, 21 Oct 2022 15:37:24 +0800

dde-wloutput (2.0.2) unstable; urgency=medium

  [ TagBuilder ]
  * fix: 修复wayland环境下设置分辨率异常的问题(Task: 147205)(Influence: 正常设置分辨率)

 -- caixiangrong <caixiangrong@uniontech.com>  Mon, 25 Jul 2022 11:33:10 +0800

dde-wloutput (2.0.1) unstable; urgency=medium

  * dde-flow-sprint1

 -- Tan Feng <tanfeng@uniontech.com>  Tue, 21 Jun 2022 16:49:56 +0800

dde-wloutput (2.0.0.1) unstable; urgency=medium

  * Modify project name

 -- fanpengcheng <fanpengcheng@uniontech.com>  Wed, 15 Jun 2022 19:15:26 +0800

dde-wloutput (2.0.0.0) unstable; urgency=medium

  * release 2.0.0.0

 --  <fanpengcheng@uniontech.com>  Tue, 14 June 2022 17:22:13 +0800
