=== debian/control ===
Source: dde-wloutput
Section: devel
Priority: optional
Maintainer: liuyong <liuyong@deepin.com>
Build-Depends: debhelper (>= 11), libdwayland-dev, pkg-config, cmake, extra-cmake-modules
Standards-Version: 4.1.3
Homepage: https://github.com/linuxdeepin/dde-wloutput
#Vcs-Browser: https://salsa.debian.org/debian/kvu-display
#Vcs-Git: https://salsa.debian.org/debian/kvu-display.git

Package: dde-wloutput
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
